TAAS - Feature #452

Billing Tax Equation List
01/06/2025 11:36 AM - Arathy PS

Status: Reopen Bugs Testing Done Start date: 01/06/2025
Priority: Normal Due date:

Assignee: Nawal Sidique % Done: 90%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Billing Tax Equation List

Description

History

#1 - 01/06/2025 11:36 AM - Arathy PS

* Ref:- Billing Tax & Billing Tax Equation,

-> Add 'Billing Tax' Code|Name Entry box before Service - not mandatory

-> List Changes

* Dynamic Tree like Billing Tax Equation

-Add Groping in header -> Grouping Effective Date->Selectbox (No Grouping/Tax Payable)

* Effective Date Wise soring -> Top Last date items

- Effective From | Tax Payable | Tax Posting | Tax Details | Tax Amount/Percentage | Equation | Status | Servi
ces | Package Category |

* Tax Amount/Percentage —-> If Amount then 34.00, If Percentage then 7%

#2 - 01/07/2025 11:09 AM - Anil KV
- Status changed from New to Ready for Coding
- Assignee changed from travvise Admin to Nawal Sidique

- % Done changed from 0 to 20

#3 - 01/07/2025 06:01 PM - Nawal Sidique
- Status changed from Ready for Coding to Coding Started
- % Done changed from 20 to 30

#4 - 01/11/2025 10:52 AM - Nawal Sidique
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60

#5 - 01/17/2025 11:13 AM - Theja Ponon
- File clipboard-202501171053-ref3k.png added
- Status changed from Coding Done to Reopen Bugs

- % Done changed from 60 to 50

ISSUE FOUND

1)If Tax equation set for two diffrent days this equation shows only for recently set date - FIXED

#6 - 01/20/2025 06:00 PM - Nawal Sidique
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70
#7 - 01/27/2025 03:45 PM - Theja Ponon

- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

Files

clipboard-202501171053-ref3k.png 87.5 KB 01/17/2025 Theja Ponon
